Множественные уязвимости в KDE KPDF

Дата публикации:
16.10.2009
Дата изменения:
16.10.2009
Всего просмотров:
1291
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
KDE 3.x
Уязвимые версии: KDE 3.x

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю скомпрометировать целевую систему.

Уязвимости существуют из-за использования уязвимого кода Xpdf. Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/386613.php

URL производителя: kde.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: [RHSA-2009:1502-01] Important: kdegraphics security update

или введите имя

CAPTCHA